body {
/*  background-color: #04619f;
*/}

.content {
/*  margin-top: 100px;
  background-color: #ffffff;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
  padding: 20px;
*/}
.login{
  margin-top: 0px;
}
.content h4 {
/*  margin-top: 0px;
  margin-bottom: 10px;
  color: #3583c1;
*/}

.content img {
/*  margin-bottom: 10px;
*/}

.content .input {
  margin-top: 15px;
}

.submit {
  background: #3583c1;
  border: none;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.login .daftar   {
  background: #f7c800;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.login .submit:hover   {
  background: #04619f;
  color: #ffffff;
}

.footer {
/*  margin-top: 10px;
  color: #ffffff;
*/}

.footer a {
/*  color: #ffffff;
*/}